From feae96eebd9f92df6de9f2569dd3098728401ca0 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Aug 11 2017 13:00:29 +0000
Subject: [PATCH 2/3] Remove pkgdb from the linechart categories


---

diff --git a/hubs/widgets/linechart/__init__.py b/hubs/widgets/linechart/__init__.py
index c1fcf37..39b5be8 100644
--- a/hubs/widgets/linechart/__init__.py
+++ b/hubs/widgets/linechart/__init__.py
@@ -25,7 +25,7 @@ class BaseView(RootWidgetView):
         username = instance.config["username"]
         categories = [
             'git', 'Wiki', 'Copr', 'anitya', 'mirrormanager', 'ansible',
-            'fedoratagger', 'Pkgdb', 'summershum', 'nuancier', 'Mailman',
+            'fedoratagger', 'summershum', 'nuancier', 'Mailman',
             'fedbadges', 'FMN', 'koschei', 'compose', 'fedimg',
             'Jenkins', 'irc', 'FAS', 'buildsys', 'Askbot', 'pagure',
             'Bodhi', 'faf', 'kerneltest', 'github', 'Trac', 'meetbot',

